[ Maverik Level 3 functions ]

#

mav_devicePoll

mav_devicePoll, mav_deviceCalc

## Summary

Poll all input devices.

## Syntax

void mav_devicePoll(void);

void mav_deviceCalc(void);

## Description

- mav_devicePoll calls the poll function for each registered input device. mav_devicePoll is called internally by other Maverik routines, such as mav_frameBegin.

- mav_deviceCalc calls the `MAV_deviceCalcFn` function for each registered input device.

Back to the index page.